 
/****************首页**/

.in_bg{ background: #A61011; background-image: url(sizqh_bg.png); background-repeat: no-repeat; background-position:center 24px;}

/*header---begin*/ 
header .header_warp .logo{ text-align:center; padding: 0; margin: 40px 0px 40px 0px;}

.main{ max-width:940px; margin:0 auto; padding: 10px 5px; background: #F8FFF8; margin-top: 15px; padding-bottom: 20px;}
.main_left{ float:left; display: inline; width: 540px; margin-left: 12px;}
.main_left2{ float:left; display: inline; width: 551px; margin-left: 5px; margin-top: 10px; border-top: 2px solid #BCBCBC; border-right: 2px solid #BCBCBC;}
 
.main_right { float:right; display: inline; margin-right: 10px; width: 360px; }
.main_right2{ float:left; display: inline; width: 375px; margin-top: 10px; border-top: 2px solid #BCBCBC;}

/*图片新闻---begin*/
.banner_0{ min-height:290px; position:relative; z-index:100; }
.banner_0_top{ min-height:290px; background:#fff;}
.banner_0_top li{ position:absolute; left:0; top:0; width:100%;  text-align:center;}
.banner_0_top li img{ position:relative; width:540px; height:290px;}
 
.banner_0_top li .tit{ position:absolute; left:0; bottom:0px; background:url(alpha_h.png) ; font-size:17px; min-height:20px; padding:8px 0; width:100%; text-align:center; }
.banner_0_top li .tit a{ color:#fff;}
.banner_0_top li .tit a:hover{ text-decoration:underline;}
.banner_0_top li .p{ background:#FFF; min-height:50px; padding:5px 0;  line-height:1.5; border-bottom-left-radius:4px; border-bottom-right-radius:4px; text-align:left;}
.banner_0_top li .p a{ display:inline-block; padding:0 10px;text-indent: 30px;}

.banner_0_bottom { position:absolute; bottom:50px; width:100%; left:0; text-align:center; z-index:20;}
.banner_0_bottom span{ background:url(n_html55.png) left top no-repeat; width:12px; height:12px; display:inline-block; cursor:pointer;  margin:0 2px;}
.banner_0_bottom span.on{ background:url(n_html55.png) right top no-repeat;}
.banner_0 .pre{ background:url(in_bon_01.png) no-repeat; width:19px; height:34px; position:absolute; left:10px; top:35%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .next{ background:url(in_bon_03.png) no-repeat; width:19px; height:34px; position:absolute;  right:10px; top:35%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .pre:hover{ background:url(in_bon_02.png) no-repeat; width:19px; height:34px; position:absolute; left:10px; top:35%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}
.banner_0 .next:hover{ background:url(in_bon_04.png) no-repeat; width:19px; height:34px; position:absolute;  right:10px; top:35%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}
/*.banner_0 .next:hover,.banner_0 .por:hover{opacity:1; filter:alpha(opacity=100);}*/

/*header---end*/



/*要闻---begin*/

.topnews { position: relative; height: 285px; } 
.topnews h2 {line-height: 40px; font-size: 30px; color: #002364; text-align: left; font-weight: bolder; padding-bottom:10px;}
.topnews h2 a {color: #002364;}
.topnews ul li { padding: 5px 0px; line-height: 28px; font-size: 16px; color: #002364; text-align:left; text-indent: 0px;}
.topnews .more{ position: absolute; right: 8px; bottom: 0px; font-size: 16px; color: #002364; }
 
/*要闻---end*/


/*聚焦全会*/
.jjqh {width: 547px; margin-top: 5px;}

.chanl_logo{ position: relative; width: 100%; height: 75px; line-height: 75px;}
.chanl_logo h4 { position: absolute; width: 547px; height: 75px; left: 0px; top: 0px;}
.chanl_logo .more { position: absolute; color: #002366; font-size: 16px; right: 10px; top: 5px;}

/*聚焦全会——新闻列表*/ 
.jjqhlist { padding-top: 10px; padding-bottom: 10px; min-height: 145px; background-color: #ffffff;}
.jjqhlist li{ padding: 3px 10px; height: 28px; vertical-align:top; font-size: 14px;}
.jjqhlist li a{ position: relative; float:left; white-space :nowrap; overflow:hidden; text-overflow:ellipsis; color: #002366; font-size: 15px; padding-left: 16px;}
.jjqhlist li a:hover{ color:#941e23;}
.jjqhlist li a i{ width:6px; height:6px; display:inline; background:url(ty_no_html53.jpg) no-repeat; margin:7px 10px 0 0; *margin-top:7px; *margin-right:2px;position: absolute; left: 0px; top: 0px;}


/***************微评论***********/
.wpl {width: 547px; }
.wpl_con { min-height: 290px; }


/***************观点声音***********/
.gdsy { width: 365px; margin-top: 5px; margin-left: 10px;}

.gdsy .list {} 
.gdsy .list ul{ padding-top: 10px; } 
.gdsy .list ul li{padding: 3px 10px; height: 28px; vertical-align:top; font-size: 14px; }
.gdsy .list ul li a{position: relative; float:left; white-space :nowrap; overflow:hidden; text-overflow:ellipsis; color: #002366; font-size: 15px; padding-left: 16px;}
.gdsy .list ul li a:hover{ color:#941e23;}
.gdsy .list ul li a i{ width:6px; height:6px; display:inline; background:url(ty_no_html53.jpg) no-repeat; margin:7px 10px 0 0; *margin-top:7px; *margin-right:2px;position: absolute; left: 0px; top: 0px;}


/***************网友关注***********/
.wygz { width: 365px; margin-top: 5px; margin-left: 10px;}
 
.wygz .list ul li { position: relative; float: left; padding: 20px 10px; line-height: 30px; text-align: left; font-size: 14px; height: 84px; }
.wygz .list ul li a{position: relative; float:left; color: #002366; padding-left: 16px; text-align: left;}
.wygz .list ul li a:hover{ color:#941e23;}
.wygz .list ul li a i{ width: 6px; height: 6px; display: inline; background:url(ty_no_html53.jpg) no-repeat; position: absolute; left: 0px; top: 12px;}
.wygz .list ul li span{ position: absolute; right: 15px; bottom: 6px;}
  


.chanl_logobg { position: relative; width: 100%; background: url(sizqh_dot2.png) no-repeat left center; height: 50px; text-align: left; }
.chanl_logobg h4 { float: left; width: auto; margin-left: 30px; margin-top: 12px; }
.chanl_logobg .more { position: absolute; font-size: 16px; color: #002366; right: 10px; line-height: 50px;}

  
/***************党纪法规库***********/
.jlvgk {width: 355px; margin-top: 13px; margin-left: 5px;}

/***************背景资料****************/
.bjzl{ width: 920px; margin: auto; display: inline;}
.bjzl_tit{ background:url(szqh_channlLogo_bg.png) left top repeat-x; border:none; height: 52px; width: 100%; margin-top: 20px;}
.bjzl_tit_L{background:url(szqh_tit_bg_L.jpg) left top no-repeat; height: 52px;}
.bjzl_tit_R{background:url(szqh_tit_bg_R.jpg) right top no-repeat; height: 52px; }
.bjzl_tit_R img{ margin-left: 30px; margin-top: 13px; }




.main_tab { overflow: hidden; border: 3px solid #cccbc9; margin-top:2px; background: #fffaee; }
.tab_tags { float: left; width: 180px;}
.tab_tags li { height: 60px; line-height: 60px; margin-bottom: 1px; font-size: 23px; font-family: "宋体","Microsoft Yahei","微软雅黑"; font-weight: bolder; text-align: center;}
.tab_tags li a { display: block; width: 100%; background: #BC7F46; color: #F3E2A6;}
.tab_tags li a:hover { background: #c12119; color: #F3E2A6;}
.tab_tags li.current a { background: #C12119; color:#ffd500; font-weight: bolder;}
.tab_tags li.last a { background-color: #cccbc9;}
.tab_tags li.last a:hover { background-color: #cccbc9;}
.tab_tags li.last strong { display: inline-block; width: 90%; height: 20px; line-height: 20px; padding: 8px 0px; margin: 0 auto; border: 1px solid #9f9f9f; background: #fff; color: #000; font-size: 20px; *margin-top: 10px; text-align: center;}

/*历届三中全会_通用*/
.tab_conts { float: left; width:100%; height:100%; max-width: 734px; background: #fffaee; overflow: hidden;}
.tab_cont { display: none; }
.tab_cont0 { overflow: hidden; width: 100%; margin-top: -1px; position: relative; min-height: 230px;}

.tab_con { position:relative; min-height: 230px;}
.tab_con h4{ padding: 10px 10px; color: #C12119; font-size: 28px; font-weight: bolder; text-align:center;}
.tab_con h4 a{ color: #C12119;}
.tab_con dt{ background:url(sizqh_img_bg.png) no-repeat left top; width: 280px; height: 157px; position:absolute; left: 20px; top: 60px;}
.tab_con dt img{ position: absolute; background-color:#EBEAEA; top: 10px; left: 10px; width: 260px; height: 137px;}
.tab_con dd{ padding-left:330px; min-height: 190px; height: 190px; padding-right: 20px; line-height: 28px; font-size: 15px; color: #333; font-family:Microsoft Yahei; text-indent: 30px; line-height: 25px;}

.tab_con dd .more{ float:right; color:#005596;}
.tab_con dd .more:hover{ color:#941e23;} 
 
/* 概览页面  */
.other_bg{ background: #EBEAEA;  }
 
.main2{ max-width:940px; margin:0 auto; }
.rh_box{ margin-top: 10px; }



/* 概览页面——主体  */
.other_center{ float:left;border-radius:4px; background:#fff; min-height:200px; } 
.other_center .tith2{ margin:10px 15px; font-size:16px; border-bottom:5px solid #941e23; padding:0 0 5px 0; height: 25px;}
.other_center .tith2 .explain{float: left; margin-top: 3px; margin-left: 5px;}
 
.other_center .list_news{ margin: 0px auto; width: 910px; margin-top: 20px;}
.other_center .list_news li{ border-bottom:1px solid #f0eeee;  padding:15px 5px;}
.other_center .list_news li dt{ margin-bottom:10px; height:25px; line-height:25px;}
.other_center .list_news li dt a{color:#555656; font-size: 18px; float:left; font-weight:bold;}
.other_center .list_news li dt a:hover{ color:#941e23;}
.other_center .list_news li .p{ color:#787979; line-height:1.5; font-size: 14px; text-indent: 32px;}
.other_center .list_news li span{ float:right; font-size: 14px; font-family:arial; color:#c1c1c1;}

.center_pub{ width:100%;}

/* 通用细览 - 正文 */
.list_news_dl{ margin:0 10px; }
.list_news_dl li{border-bottom:1px solid #f0eeee; padding:15px 5px;}
.list_news_dl li dt{ margin-bottom:10px; height:25px; line-height:25px;}
.list_news_dl li dt a{color:#555656; font-size: 18px; float:left; font-weight:bold;}
.list_news_dl li dt a:hover{ color:#941e23;}
.list_news_dl li dt span{color:#555656; font-size: 14px; float:right;}
.list_news_dl li .p{ color:#787979; line-height:1.5; font-size: 14px; text-indent: 32px;}
.list_news_dl li .more{ text-align:right; margin-top:5px;}
.list_news_dl li .more a{ color:#941e23;}
.list_news_dl li .more a:hover{ color:#F00;}
 
 